[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

QSA (Qt Script for Applications)



I would like to have this package in extras (it's a requirement for
another one I would be interested in), so tried to start packaging it
for an eventual submission.

The first problem I have is that it builds and arun a program which
checks for the kind of applicable license (it's dual licensed like Qt)
and fails because it looks for a LICENSE.GPL in $QTDIR.

Do you think I should patch the sources to avoid the check and force GPL mode?

thanks

Gianluca


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]